Subject: Re: [PATCH RFC v1 net-next 0/4] net: Qdisc backpressure infrastructure

From: Peilin Ye <[email-masked]>
Date: Tue, 10 May 2022 16:27:02 -0700

On Tue, May 10, 2022 at 04:03:47PM -0700, Peilin Ye wrote:
> This RFC does not cover EDT though, since it does not use Qdisc watchdog
> or friends.

Sorry, there is a call to qdisc_watchdog_schedule_range_ns() in
sch_fq.c.  I will learn more about how sch_fq is implemented.

Thanks,
Peilin Ye